Subject: Ticket Assigned - Re: Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 06:13:34 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hi Good Morning team,

I am still waiting for my order. Every day I am receiving messages that my
order is out for delivery however in the evening time I am getting messages
that we missed you, which is not acceptable. I didn't get any call from
delivery driver then how is it possible that they are missing me.

On Thu, 23 Dec 2021, 13:32 Splash Fashions, <[email-masked]>
wrote:

> Your order number is 9520528231 | Click here
> <https://www.splashfashions.com/ae/en/my-account/order/9520528231?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Surjeet Buttar, thanks for shopping with us.
> For your reference, your order number is 9520528231
> <https://www.splashfashions.com/ae/en/my-account/order/9520528231?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
> Expect delivery by Saturday, 25th Dec.
>
> Order shipping to
> *Surjeet Singh*
> ECC head office behind gold and diamond park
> Dubai
> Mobile: 971 554554623
> Payment Method:
>
>
> xxxx xxxx xxxx 8955
> Surjeet Singh
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/ae/en/p/163692850?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Checked Crew Neck Sweatshirt with Long Sleeves
> Color: Red
> Size: XL
> Quantity: 1 AED 35
>
> <https://www.splashfashions.com/ae/en/p/162202941?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Lee Cooper Slim Fit Full Length Low-Rise Ripped Jeans with Pockets
> Color: Black
> Size: 40
> Quantity: 1 AED 30
>
> <https://www.splashfashions.com/ae/en/p/162845952?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Solid Relaxed Fit Mid-Rise Chinos with Pockets and Button Closure
> Color: Brown
> Size: 38
> Quantity: 1 AED 40
> Subtotal: * AED 105*
> Savings: *- AED 182*
> Standard ground shipping: * AED 10 *
> *Total* *AED 115*
>
>
> Ready to earn Shukran rewards?
>
> All you need to do is create a Shukran account for [email-masked]
> <[email-masked]>* and you'll earn Shukrans as you shop.
> Your order could earn you 10 Shukrans.
> Create a Shukran Account
> <https://www.splashfashions.com/ae/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3677780